Your review has been sent successfully

Tatsu Builder (WordPress) Alert

113
Classification
These posts contain security alerts, including digital loopholes, electronic attacks, technical updates, and they are classified base on the level of severity.

Critical

High

Medium

Low

Warning Date

Severity Level

Warning Number

Target Sector

17 May, 2022

● Medium

2022-4840

All

Description:

Wordfence has released a security update to address a vulnerability in the following product:

  • Tatsu Builder
    • < 3.3.13

Threats:

An attacker could exploit this vulnerability by excuating arbitrary code -remotly-.

Best practice and Recommendations:

The CERT team encourages users to review Wordfence security advisory and apply the necessary update:

Last updated at 17 May, 2022

Rate the content

rate-icon
up icon